Subject: [tsvwg] [Editorial Errata Reported] RFC3168 (4997)

From: RFC Errata System <[email-masked]>
Date: Mon, 17 Apr 2017 14:18:52 -0700 (PDT)

The following errata report has been submitted for RFC3168,
"The Addition of Explicit Congestion Notification (ECN) to IP".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3168&eid=4997

--------------------------------------
Type: Editorial
Reported by: C. M. Heard <[email-masked]>

Section: Header

Original Text
-------------
Updates: 2474, 2401, 793

Corrected Text
--------------
Updates: 2474, 2460, 2401, 793

Notes
-----
RFC 3168 updates RFC 2460 but does not indicate this in its header block.

Specifically, Section 5.3 of RFC 3168 requires that the ECN field of a reassembled IPv6 datagram be calculated from the ECN fields of all of the fragments, rather than simply copying it from the initial fragment as specified in RFC 2460.

There are other missing Updates: fields; see e.g. Erratum 2660.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3168 (draft-ietf-tsvwg-ecn-04)
--------------------------------------
Title               : The Addition of Explicit Congestion Notification (ECN) to IP
Publication Date    : September 2001
Author(s)           : K. Ramakrishnan, S. Floyd, D. Black
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG